- "name": "Vagabond"
  "color": "#a4a5a3"
  "id": 210
  "children":
  - "name": "Overview"
    "pretext": "The Vagabond plays all sides of the conflict while going on quests to increase his renown throughout the wood. Each time the Vagabond improves his **relationship** with another faction, or removes a warrior belonging to a faction hostile to him, he scores victory points. He can also complete **quests** to score victory points. To move and act effectively the Vagabond must manage his pack of **items**, expanding his selection by exploring the forest ruins and providing aid to other factions."
    "id": 211
  - "name": "Faction Rules and Abilities"
    "id": 212
    "children":
    - "name": "Crafting."
      "text": "The Vagabond can exhaust `item:hammer` to activate its pawn as a crafting piece, ignoring the once-per-turn limit (4.1.1). If the Vagabond crafts an item, he may immediately take it, face up.(`rule:4.1.1`)"
      "id": 213
    - "name": "Lone Wanderer."
      "text": "The Vagabond pawn is not a warrior _(so he cannot rule a clearing or stop another player from ruling one)_. The Vagabond pawn cannot be removed from the map."
      "id": 219
      "subchildren":
      - "name": "Full Removal."
        "text": "Whenever an enemy player uses an effect that says it removes all enemy pieces from a clearing _(such as Alliance revolts, Favor of the Mice cards, Conspiracy bombs)_ with the Vagabond, the Vagabond damages three items."
        "id": 221
    - "name": "Nimble."
      "text": "The Vagabond can move regardless of who rules his origin or destination clearing.(`rule:4.2.1`)"
      "id": 220
    - "name": "Defenseless."
      "text": "As defender in battle, the Vagabond is defenseless if he has no undamaged `item:sword`.(`rule:4.3.5.2`)"
      "id": 222
    - "name": "Items."
      "text": "The Vagabond's capabilities depend on the items he acquires. Instead of a Crafted Items box, he has a Satchel and various item tracks. Items on the Vagabond's faction board can be face up or face down. The Vagabond **exhausts** face-up undamaged items, flipping them face down, to take many actions."
      "id": 223
      "subchildren":
      - "name": "Item Tracks."
        "text": "Whenever a `item:tea`, `item:coin`, or `item:sack` is face up in your Satchel, place it in an empty matching track space if able. If a `item:tea`, `item:coin`, or `item:sack` on a track is flipped face down, place it in your Satchel. Each track can only hold 3 items of its type."
        "id": 224
      - "name": "The Satchel."
        "text": "When gained, `item:boot`, `item:sword`, `item:crossbow`, `item:torch`, and `item:hammer` are placed face up in the Vagabond's Satchel."
        "id": 225
    - "name": "Maximum Rolled Hits."
      "text": "In battle, the Vagabond's maximum rolled hits equals his undamaged `item:sword`, face up or face down, in his Satchel.(`rule:4.3.3.1`)"
      "id": 227
    - "name": "Taking Hits."
      "text": "Whenever the Vagabond takes a hit, he must damage one undamaged item, moving it to his Damaged box. These items are **damaged**. If no undamaged items remain to damage, the Vagabond ignores any remaining hits.(`rule:4.3.6`)"
      "id": 228
    - "name": "Dominance Cards and Coalitions."
      "text": "The Vagabond cannot activate a dominance card for its normal victory condition. Instead, in games with four or more players, the Vagabond can activate a dominance card to form a coalition with another player, placing his score marker on that player's faction board. _(The Vagabond can no longer score points.)_ That player must have the fewer victory points than each other player except the Vagabond forming the coalition, and that player cannot be in a coalition. If there is a tie for fewest victory points, he chooses one tied player. If the coalitioned player wins the game, the Vagabond also wins.(`rule:3.0`)"
      "id": 229
    - "name": "Relationships."
      "text": "Your faction board shows a Relationships chart, which has four spaces on the Allied track and one Hostile box. It holds a relationship marker for each non-Vagabond faction."
      "id": 230
      "subchildren":
      - "name": "Improving Relationships."
        "text": "You can improve a relationship with a non-Hostile faction by taking the Aid action."
        "id": 231
        "subchildren":
        - "name": "Cost."
          "text": "Aid a non-Hostile faction the number of times listed between their current Allied space and their next Allied space during the same turn. _(A given Aid action counts toward only one improvement in relationship.)_"
          "id": 232
        - "name": "Effect."
          "text": "Advance that faction's relationship marker one space right on the track. Score the victory points listed in the new space."
          "id": 233
      - "name": "Allied Status."
        "text": "If a relationship marker reaches the final space on the Allied track, you are now **allied** with the faction shown by that relationship marker. _(Their warriors trust you!)_"
        "id": 234
        "subchildren":
        - "name": "Aiding Ally."
          "text": "Each time you Aid an Allied faction, score two victory points."
          "id": 235
        - "name": "Moving with Ally."
          "text": "When you move, you may force warriors of one Allied faction to move along with your Vagabond pawn to your destination clearing. _(When you move alone, such as with the Harrier’s ability, you cannot move Allied warriors.)_"
          "id": 236
        - "name": "Attacking with Ally."
          "text": "At the start of battle as the attacker, you may treat the warriors of one Allied faction in the clearing of battle as your own. The maximum hits you can roll equals the number of their warriors there plus your total undamaged `item:sword`. You cannot treat Allied warriors as your own when attacking the same Allied faction."
          "id": 237
        - "name": "Taking Hits with Ally."
          "text": "In a battle where you treat Allied warriors as your own, you can take hits by removing them. However, if you take more hits by removing Allied warriors than by damaging items during the same battle, that Allied faction becomes Hostile at the end of the battle. This rule overrides the condition for becoming hostile.(`rule:9.2.9.3`)"
          "id": 238
      - "name": "Hostile Status."
        "text": "If you remove a warrior of a non-Hostile faction, move their relationship marker to the Hostile box. This faction is now **hostile**. Then, if this happened in battle during your turn, check for Infamy scoring. `faction:riverfolk:11.1`(`rule:9.0`)"
        "id": 239
        "subchildren":
        - "name": "Infamy."
          "text": "Score one extra victory point for each piece of a Hostile faction you remove in battle during your turn, except the warrior that made the faction Hostile. _(Add this to points scored for enemy buildings and tokens.)_"
          "id": 240
        - "name": "Moving into Hostile Clearings."
          "text": "You must exhaust an extra `item:boot` to move _(even if forced)_ into a clearing with any warriors of any Hostile faction."
          "id": 241
        - "name": "Aiding Hostile Factions."
          "text": "You cannot move a relationship marker out of the Hostile box by using Aid, but you can still Aid a Hostile faction to take crafted items."
          "id": 242
        - "name": "Coalition with Hostile Factions."
          "text": "You can form a coalition with a Hostile faction. If you do, move their relationship marker to the Indifferent space.(`rule:9.0`)"
          "id": 243
    - "name": "Forest Movement"
      "text": "Your Slip (9.4.2) allows you to move in and out of forests. Other Move actions only let you move out of a forest into an adjacent clearing, not into a forest.(`rule:9.0`)"
      "id": 1966
  - "name": "Faction Setup"
    "id": 214
    "children":
    - "name": "Step 1: Choose Character."
      "text": "Choose a character card and place it in your Character Card slot."
      "id": 215
    - "name": "Step 2: Place Pawn."
      "text": "Place your Vagabond pawn in any forest."
      "id": 459
    - "name": "Step 3: Get Quests."
      "text": "Shuffle your quest deck, draw 3 quest cards, and place them face up near you."
      "id": 460
    - "name": "Step 4: Populate Ruins."
      "text": "Take the 4 ruins from the map, and take the `item:sack`, `item:boot`, `item:hammer`, and `item:sword` items marked with an \"R\". Place one beneath each ruin and then shuffle each ruin stack. Then, return each stack to an empty ruin slot on the map."
      "id": 461
    - "name": "Step 5: Take Starting Items."
      "text": "Take the items marked with an \"S\" listed on your character card. Place any listed `item:tea`, `item:coin`, and `item:sack` items face up on the respective tracks of your faction board. Place all other listed items face up in your Satchel. Return any remaining \"S\" items to the box."
      "id": 462
    - "name": "Step 6: Set Relationships."
      "text": "Take a relationship marker for each non-Vagabond faction and place them all on the Indifferent space of your Relationships chart."
      "id": 463
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 216
    "children":
    - "name": "Refresh."
      "text": "Flip two exhausted items face up for each `item:tea` face up on the Refresh track, not counting `item:tea` that you flip face up in this step. Then flip up three more exhausted items."
      "id": 464
    - "name": "Slip."
      "text": "You may move into an adjacent clearing or forest without exhausting any `item:boot`, even for moving into a Hostile clearing. This move ignores all effects that prevent movement out of a clearing _(such as the Corvids' snare)_.(`rule:9.2.9.3.2`)"
      "id": 465
  - "name": "Daylight"
    "pretext": "You can exhaust items to take the following actions, in any order and number. _(If you exhaust a `item:coin`, `item:tea`, or `item:sack` on a track, move it to the Satchel.)_"
    "id": 217
    "children":
    - "name": "Move."
      "text": "Exhaust one `item:boot` to move _(plus one `item:boot` if the destination clearing has any Hostile warriors)_. _(You cannot move into a forest. If in a forest, you may only move into an adjacent clearing.)_"
      "id": 466
    - "name": "Battle."
      "text": "Exhaust one `item:sword` to initiate a battle. _(Check your relationship with the defender.)_"
      "id": 467
    - "name": "Explore."
      "text": "Exhaust one `item:torch` to take one item under a ruin in your clearing, reveal it, and place it face up in your Satchel or on its respective track. If you take an item, score one victory point. If you remove the last item from a ruin, remove the ruin."
      "id": 468
    - "name": "Aid."
      "text": "Exhaust any one item and give a card matching your clearing to a player with faction pieces there _(even Hostile)_. If you do, you may take one item, if any, from their Crafted Items box, and place it face up in your Satchel or on its matching track. _(Check your relationship with their faction.)_"
      "id": 469
    - "name": "Quest."
      "text": "Choose a quest whose suit matches your clearing, and exhaust the two items listed on the quest to complete it. You may score one victory point plus one per matching completed quest, or draw two cards from the deck. Place the quest in your play area as a completed quest, then draw a new quest and place it near the map."
      "id": 470
    - "name": "Strike."
      "text": "Exhaust one `item:crossbow` to remove an enemy warrior from your clearing. If that enemy has no warriors there, you may instead remove one of their other faction pieces there. _(Check your relationship with that player's faction.)_"
      "id": 471
    - "name": "Repair."
      "text": "Exhaust one `item:hammer` to move one damaged item to the Satchel, keeping the item on its current side. _(Face up `item:coin`, `item:tea`, and `item:sack` immediately move to their tracks.)_"
      "id": 472
    - "name": "Craft."
      "text": "Craft a card by exhausting one `item:hammer` per crafting icon it has. Your clearing must match all of the card’s crafting icons. If you craft an item, place it in your Satchel or its respective track (9.2.5).(`rule:9.0`)"
      "id": 473
    - "name": "Special Action."
      "text": "Take the action listed on your character card by exhausting any items it lists."
      "id": 474
  - "name": "Evening"
    "pretext": "Your Evening has four steps, as follows."
    "id": 218
    "children":
    - "name": "Rest"
      "text": "If you are in a forest, move all damaged items to your Satchel and flip them face up. _(Face-up `item:coin`, `item:tea`, and `item:sack` immediately move to their tracks.)_"
      "id": 475
    - "name": "Draw Cards."
      "text": "Draw one card, plus one card per `item:coin` face up on the respective track."
      "id": 476
    - "name": "Discard Cards."
      "text": "If you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 477
    - "name": "Check Item Capacity."
      "text": "If you have more items total in your Satchel and Damaged box than you item limit–six plus two per `item:sack` face up on the respective track–remove items from your Satchel and Damaged box until you have items equal to your item limit, and remove them from the game permanently."
      "id": 478
  - "name": "Playing with Two Vagabonds"
    "pretext": "If you have _The Riverfolk Expansion_, you can play a game with two Vagabonds by following these rules."
    "id": 479
    "children":
    - "name": "Setup."
      "text": "Use both sets of \"R\" items and place two random \"R\" items in each ruin slot. If you are using the Standard Setup, randomly determine which Vagabond sets up first.(`rule:5.0`)"
      "id": 480
    - "name": "Share Quests."
      "text": "Either Vagabond may complete any of the three face-up quests. Do not add extra quest cards during setup."
      "id": 481
    - "name": "Taking Items from Ruins."
      "text": "When a Vagabond explores a ruin with two items, or the Hundreds raze a ruin with two items, that player may look at those items and take one of their choice. _(By taking two Explore actions, the Vagabond could take both items from one ruin.)_ A player cannot take an \"R\" item if they have the same type of \"R\" item on their faction board. _(If the Vagabond explores but does not take an item, he does not score a victory point, but the `item:torch` is still exhausted.)_(`rule:14.0`)"
      "id": 482
